

ul.products li {
    border: 1px solid #ccc;
    margin-right: 15px !important;
    padding-top: 20px;
}
h2.woocommerce-loop-category__title {
    font-size: 12px;
    line-height: normal;
    text-align: center;
    padding: 0 0 20px 0;
}
.header_top.clearfix {
    background-color: #181818 !important;
    padding: 0 50px;
}
.header_top #searchform input[type=text] {
    height: 25px;
    font-size: 12px;
    border-bottom: 1px solid #fff;
}


.header_top a {
    color: #fff !important;
    padding: 7px 5px !important;
    margin-right: 10px;
    line-height: normal;
    border-radius: 5px;
    text-transform: uppercase;
}
footer {
    margin-top: 30px !Important;
}
.home footer {
    margin-top: 0px !Important;
}
.content {
    margin-top: 0 !Important;
}
.title_holder {
    padding-top: 30px !important;
}
a.product-category.product-info {
    padding: 0px 10px;
}
ul.products li h6 {
    text-align: center !important;
}
ul.products li span.price {
    text-align: center !important;
}
.woocommerce.single-product.qode-product-single-tabs-on-bottom .q_tabs {
    clear: both;
    padding: 50px 0% 60px;
    text-align: left !important;
}

.tab-content {
    text-align: left !important;
}
.tab-content h2 {
    font-size: 22px;
    border-bottom: 1px solid #ccc;
    margin-bottom: 20px;
}
ul.tabs-nav {
    width: 100%;
    border-bottom: 2px solid #1abc9c;
}
.qode-single-product-summary .images.gallery_container {
    width: 50% !important;
}
.qode-single-product-summary .summary.entry-summary {
    width: 45% !important;
}
.drop_down .second .inner > ul > li > a:hover {
    color: #4c8303 !important;
}
.border_box {
    margin-top: 40px;
}
.border_box h3 {
    font-size: 19px;
}
.border_box .wpb_text_column.wpb_content_element {
    border: 1px solid #ccc;
    padding: 20px 30px;
    margin-bottom: 27px !important;

}
.news_letter {
    padding: 30px 0px 20px;
    text-align: center;
}
.news_letter h4 {
    color: #fff;
    text-align: center;
    font-size: 25px;
    margin-bottom: -10px;
    font-weight: bold;
}
.box_right {
    display: inline-block;
    width: 40%;
}
.box_left {
    float: left;
    width: 60%;
}
.home_logo {
    border-top: 1px solid #ccc;
}
.news_letter_box {
    padding: 20px 25% 0;
}
.box_right input.wpcf7-form-control.wpcf7-submit {
    background: orange;
    position: relative;
    top: 2px;
}
.a3dg-navbar-control {
    display: none !important;
}
.product_gallery .a3-dgallery .a3dg-forward, .a3-dgallery .a3dg-back {
    background-color: #1abc9c !important;
    border: 1px solid #1abc9c !important;
}
.tabs-nav li {
    background: #ccc;
    padding: 0 30px !important;
    margin-right: 3px !important;
}
.tabs-nav a {
    color: #000 !important;
}
.tabs-nav li.active {
    background: #1abc9c !important;
}

.tabs-nav li.active a {
color:#fff !important
}
.tab-content tr:nth-child(even) {
    background: #ececec !important;
}
.f_copy{
    color: #fff;
    font-size: 14px;
    padding: 0 28%;
    line-height: 1.6;
}
.woocommerce ul.products li.product .add-to-cart-button-outer {
    margin-left: 0%;
    position: relative;
    top: 0%;
    width: 100%;
    display: block !important;
text-align: center;
margin-top:20px;
}
span.add-to-cart-button-outer a.add-to-cart-button {
    opacity: 10 !important;
    margin: 0 auto !important;
    visibility: visible !IMPORTANT;
    display: table;
}
span.date.entry_date.updated {
    display: none;
}
@media only screen and (max-width: 40em) { 
.f_copy{
    padding: 0 0%;
}
.news_letter_box {
    padding: 20px 0% 0;
}

.box_left {
    float: left;
    width: 100%;
}
.box_right {
    width: 100%;
    }
.box_right input {
    width: 76% !Important;
    text-align: center !important;
}
.woocommerce ul.products li.product .add-to-cart-button-outer {
    margin-left: 0%;
    position: relative;
    top: 0%;
    width: 100%;
    display: block !important;
text-align: center;
}
span.add-to-cart-button-outer a.add-to-cart-button {
    opacity: 10 !important;
    margin: 0 auto !important;
    visibility: visible !IMPORTANT;
    display: table;
}
} 
@media only screen and (min-width: 1450px) and (max-width: 1610px) { 
div#rev_slider_1_1 {
    height: 550px !important;
}
div#rev_slider_1_1_wrapper {
    height: 550px !important;
}

}

@media only screen and (min-width: 1620px) and (max-width: 1680px) { 
div#rev_slider_1_1 {
    height: 615px !important;
}
div#rev_slider_1_1_wrapper {
    height: 615px !important;
}

}


@media only screen and (min-width: 1681px) and (max-width: 1920px) { 
div#rev_slider_1_1 {
    height: 705px !important;
}
div#rev_slider_1_1_wrapper {
    height: 705px !important;
}

}